.TH GRAVITYWARS 6
.SH NAME
gravitywars \- clone of Gravity Force
.SH SYNOPSIS
.B gravitywars
.I "[level-code]"
.SH "DESCRIPTION"
.BR gravitywars
is a clone of Gravity Force, one of the greatest games for the Amiga. This
version is a little different, with a much higher
resolution, and better graphics.  It also includes  some new features
like water, exploding doors, bonus objects, fans (ie. wind), and some
other special effects like exploding bullets, and splashing water.
.SH KEYS
.TP
.B Left, Right
rotate the ship counterclockwise or clockwise
.TP
.B Up
accelerate the ship
.TP
.B Ctrl
fire the weapon
.TP
.B f
toggle fullscreen mode
.TP
.B Esc
exit the game
.SH OPTIONS
.TP
.B level-code
You'll receive this code after you complete a level, and can use it to warp
directly to that level when the game starts.
.B \-j
Calibrate joystick.  Use this option to calibrate the joystick.
.SH AUTHOR
.BR gravitywars
was written by Sami Niemi <sami@niemi.com>.
.P
This manual page was written by Joey Hess,
for the Debian GNU/Linux system, with updates
from Sam Hocevar <sam@zoy.org>.
